{
    "name": "air.agency/air.menu",
    "description": "Air Menu Bundle",
    "type": "symfony-bundle",
    "require": {
        "php": ">=8.1",
        "air.agency/air.core-api": ">=0.0.12"
    },
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Air\\Menu\\": "Menu"
        }
    }
}
